Download and install setasign/fpdi-fpdf without Composer

Please rate this library. Is it a good library?

All versions of fpdi-fpdf with dependencies

Version
Requires setasign/fpdf Version ^1.8
setasign/fpdi Version ^2.1

Informations about the package fpdi-fpdf

FPDI-FPDF

A kind of metadata package for Composer with fixed dependencies for the latest versions of FPDI and FPDF.

Installation with Composer

or you can include the following in your composer.json file:


The package setasign/fpdi-fpdf contains the following files

Loading the files please wait ....